Bug 138541 - firstboot bails on my submission of existing rhn user id and password
firstboot bails on my submission of existing rhn user id and password
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firstboot (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-09 15:23 EST by das_deniz
Modified: 2009-01-22 11:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-13 13:03:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
KeyError: 'Activate' (417 bytes, text/plain)
2004-11-09 15:24 EST, das_deniz
no flags Details

  None (edit)
Description das_deniz 2004-11-09 15:23:26 EST
will attach python traceback post submission.
Comment 1 das_deniz 2004-11-09 15:24:12 EST
Created attachment 106372 [details]
KeyError: 'Activate'
Comment 2 Adrian Likins 2004-11-10 17:04:51 EST
should be fixed in firstboot-1.3.35 and up2date-4.3.57
Comment 3 Jay Turner 2005-01-13 13:03:42 EST
Fix has been confirmed with recent code.

Note You need to log in before you can comment on or make changes to this bug.